# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#

#
# The following are used by the outlook express import code to display status/error 
# and informational messages
#

# Short name of import module
## @name TEXTIMPORT_NAME
## @loc None
2000=Text

# Description of import module
## @name TEXTIMPORT_DESCRIPTION
## @loc None
2001=Adre\u00DFb\u00FCcher aus einer Textdatei importieren. LDIF und durch Beistriche oder Tabulatoren getrennte Format werden unterst\u00FCtzt.

# Description of import module
## @name TEXTIMPORT_ADDRESS_NAME
## @loc None
2002=Text-Adre\u00DFbuch

# Description
## @name TEXTIMPORT_ADDRESS_SUCCESS
## @loc None
2003=Adre\u00DFbuch %S importiert

# Error message
## @name TEXTIMPORT_ADDRESS_BADPARAM
## @loc None
2004=Fehler beim Adre\u00DFbuch-Import, eventuell wurden nicht alle Adressen importiert.

# Error message
## @name TEXTIMPORT_ADDRESS_BADSOURCEFILE
## @loc None
2005=Fehler beim Zugriff auf Datei f\u00FCr Adre\u00DFbuch %S.

# Error message
## @name TEXTIMPORT_ADDRESS_CONVERTERROR
## @loc None
2006=Fehler beim Importieren von Adre\u00DFbuch %S, eventuell wurden nicht alle Eintr\u00E4ge importiert.



